.version.about_us /* version checker */
{
	color: #000010;
	background-color: #EB1D47;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	border-style: none;
	border-color: #000000;
	background: #FFFFFF url("../../images/bg01.jpg") no-repeat center top;
	background-size: cover;
}

#page_position_content
{
	padding-bottom: 96px;
}

#pu2229
{
	width: 0.01px;
}

#u2229
{
	z-index: 79;
	width: 175px;
	margin-right: -10000px;
}

#accordionu2233
{
	z-index: 81;
	width: 361px;
	margin-right: -10000px;
	left: 407px;
}

#u2242
{
	z-index: 82;
	width: 361px;
}

#u2243
{
	z-index: 84;
	height: 39px;
	width: 361px;
}

#u2244
{
	z-index: 88;
	width: 359px;
}

#menuu2246
{
	z-index: 89;
	width: 360px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2254
{
	width: 360px;
}

#u2255
{
	width: 360px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2255:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2255:active
{
	margin: 0px -10000px 0px 0px;
}

#u2248
{
	width: 360px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2255.MuseMenuActive,#u2248:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2248:active
{
	margin: 0px -10000px 0px 0px;
}

#u2264
{
	width: 360px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2248.MuseMenuActive,#u2264:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2264:active
{
	margin: 0px -10000px 0px 0px;
}

#u2247,#u2261,#u2268
{
	width: 360px;
	margin-top: 2px;
}

#u2269
{
	width: 360px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2264.MuseMenuActive,#u2269:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2269:active
{
	margin: 0px -10000px 0px 0px;
}

#u2269.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2258,#u2250,#u2266,#u2272
{
	height: 22px;
	width: 360px;
	margin-right: -10000px;
	top: 10px;
}

#ppu2291
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 17px;
}

#pu2291
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 160px;
}

#u2291
{
	z-index: 114;
	width: 52px;
	height: 52px;
}

#u2291:hover
{
	margin: 0px;
}

#u2291:active
{
	margin: 0px;
}

#u2291.MuseLinkActive
{
	margin: 0px;
}

#u2292
{
	z-index: 115;
	width: 52px;
	height: 52px;
	margin-top: 12px;
}

#u2292:hover
{
	margin: 12px 0px 0px;
}

#u2292:active
{
	margin: 12px 0px 0px;
}

#u2293
{
	z-index: 116;
	width: 52px;
	height: 52px;
	margin-top: 12px;
}

#u2292.MuseLinkActive,#u2293:hover
{
	margin: 12px 0px 0px;
}

#u2293:active
{
	margin: 12px 0px 0px;
}

#u2293.MuseLinkActive
{
	margin: 12px 0px 0px;
}

#accordionu2493
{
	z-index: 2;
	width: 653px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 52px;
}

#u2504
{
	z-index: 3;
	width: 653px;
	background-color: transparent;
	position: relative;
}

#u2505-4
{
	z-index: 4;
	width: 641px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2505-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 641px;
	margin: 0px;
}

#u2505-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 641px;
	margin: 0px;
}

#u2506
{
	z-index: 8;
	width: 653px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
}

#u2507-9
{
	z-index: 9;
	width: 262px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2507-2,#u2507-4,#u2507-6
{
	color: #646464;
}

#u2507-7
{
	color: #000000;
}

#u2508
{
	z-index: 18;
	width: 299px;
	height: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 287px;
	background: #FFFFFF url("../../images/mellerayabbey-u2873-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u2499
{
	z-index: 19;
	width: 653px;
	background-color: transparent;
	position: relative;
}

#u2503-4
{
	z-index: 20;
	width: 641px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2503-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 641px;
	margin: 0px;
}

#u2503-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 641px;
	margin: 0px;
}

#u2500
{
	z-index: 24;
	width: 653px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u2501-13
{
	z-index: 25;
	width: 263px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #646464;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2502
{
	z-index: 38;
	width: 299px;
	height: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 287px;
	background: #FFFFFF url("../../images/vansideback-u2502-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u2494
{
	z-index: 39;
	width: 653px;
	background-color: transparent;
	position: relative;
}

#u2495-4
{
	z-index: 40;
	width: 641px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2495-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 641px;
	margin: 0px;
}

#u2495-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 641px;
	margin: 0px;
}

#u2505-4.AccordionPanelTabOpen,#u2503-4.AccordionPanelTabOpen,#u2495-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 641px;
	margin: 0px;
}

#u2505-4.AccordionPanelTabOpen p,#u2503-4.AccordionPanelTabOpen p,#u2495-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u2496
{
	z-index: 44;
	width: 653px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 42px;
	position: relative;
}

#u2497-33
{
	z-index: 45;
	width: 443px;
	min-height: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	color: #646464;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u2498
{
	z-index: 78;
	width: 299px;
	height: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 287px;
	background: #FFFFFF url("../../images/packstable-u2498-fr.jpg") no-repeat left top;
	background-size: contain;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu2297
{
	width: 0.01px;
	margin-top: 327px;
}

#u2297,#u2297-bw
{
	z-index: 117;
	height: 42px;
}

#u2298-6
{
	z-index: 118;
	width: 409px;
	min-height: 17px;
	margin-right: -10000px;
	left: 4px;
}

#u2299-6
{
	z-index: 124;
	width: 223px;
	min-height: 19px;
	margin-left: 541px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

